Page MenuHomePhabricator

Training: MediaWiki-Vagrant Install Party
Closed, ResolvedPublic

Description

Brief "what is MediaWiki-Vagrant" talk and hands on support for installing MediaWiki-Vagrant on participant laptops.

We will have USB sticks with pre-downloaded software to make getting a new install bootstrapped quicker than downloading everything from the Internet and several knowledgeable MediaWiki-Vagrant users and developers present to help answer questions, fix bugs and update documentation.

Event Timeline

bd808 created this task.Feb 19 2015, 12:35 AM
bd808 raised the priority of this task from to Needs Triage.
bd808 updated the task description. (Show Details)
bd808 added subscribers: bd808, dduvall.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 12:35 AM
bd808 set Security to None.
Qgil triaged this task as Low priority.Feb 20 2015, 2:36 PM
bd808 renamed this task from MediaWiki-Vagrant Install Party to Training: MediaWiki-Vagrant Install Party.May 18 2015, 4:25 PM
bd808 updated the task description. (Show Details)
bd808 moved this task from To Do to In Dev/Progress on the User-bd808 board.May 20 2015, 11:21 PM
Qgil closed this task as Resolved.May 24 2015, 7:48 PM
Qgil claimed this task.
bd808 moved this task from In Dev/Progress to Done on the User-bd808 board.May 28 2015, 1:21 AM
bd808 moved this task from Done to Archive on the User-bd808 board.Jul 11 2015, 9:41 PM
bd808 moved this task from Backlog to Done on the MediaWiki-Vagrant board.Dec 7 2015, 12:52 AM